\begin{figure}[h]
    \centering
    \includegraphics[width =0.5\textwidth]{appendices/figures/rollBalance.png}
    \caption[Roll balancing after suspending the optic on SOS tower]
            {Roll balancing after suspending the optic on SOS tower.}
    \label{fig:rollBalance}
\end{figure}
